1. nainstalujme apache www server


yum install httpd -y


2. spustime sluzbu httpd 

systemctl start httpd 

3. povolime port 80 vo firewalld 

systemctl start firewalld  


firewall-cmd --permanent --add-port=80/tcp

firewall-cmd --reload

firewall-cmd --list-ports
